package com.ruoyi.system.domain.projectV2.Vo;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 招商引资_情况月统计对象 zsyz_qktj（导出专用）
 * 
 * @author ruoyi
 * @date 2023-03-10
 */
public class ZsyzQktjZswc extends BaseEntity
{
    private static final long serialVersionUID = 1L;



    /** 当月外出数 */
    @Excel(name = "当月外出数")
    private Long zswcMonth;

    /** 本年累计数 */
    @Excel(name = "本年累计数")
    private Long zswcYear;

    public Long getZswcMonth() {
        return zswcMonth;
    }

    public Long getZswcYear() {
        return zswcYear;
    }

    public void setZswcMonth(Long zswcMonth) {
        this.zswcMonth = zswcMonth;
    }

    public void setZswcYear(Long zswcYear) {
        this.zswcYear = zswcYear;
    }
}
